import { createApp } from 'vue'
import '@/styles/index.scss'
import App from './App.vue'
import router from '@/router'
import { setupStore } from '@/store';
import 'vant/es/toast/style';
import './permission'






const  app = createApp(App)
//pinia
setupStore(app);

app.use(router).mount('#app')
